<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__chg__path__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_chg_path_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__chg__path__cmd__t_1a9170216b9b732c5a8b8a0f29ec3966d9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_chg_path_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1236" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1236" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__chg__path__cmd__t_1abaa21665faf3e7c7ef73200ace7323d5" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_chg_path_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1237" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1237" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__chg__path__cmd__t_1af4b011ebdf368535066e77f1fbac7536" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_chg_path_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1238" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1238" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__chg__path__cmd__t_1aa43a5df37b0612b92ae7b3773545c664" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avrc_chg_path_cmd_t::uid_counter</definition>
        <argsstring />
        <name>uid_counter</name>
        <briefdescription>
<para>uid counter </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1239" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1239" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__chg__path__cmd__t_1a20ee5eeb3d1acf70811ce8f51edb600e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_chg_path_cmd_t::direction</definition>
        <argsstring />
        <name>direction</name>
        <briefdescription>
<para>direction for folder change </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1240" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1240" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__chg__path__cmd__t_1a059438277ecdbf385e09293d26b12e64" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1gac398588e69e7ec2dad8fb270ddafbddd">wiced_bt_avrc_uid_t</ref></type>
        <definition>wiced_bt_avrc_uid_t wiced_bt_avrc_chg_path_cmd_t::folder_uid</definition>
        <argsstring />
        <name>folder_uid</name>
        <briefdescription>
<para>folder uid to switch </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1241" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1241" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>ChangePath. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1242" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1234" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1235" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__chg__path__cmd__t_1a20ee5eeb3d1acf70811ce8f51edb600e" virt="non-virtual"><scope>wiced_bt_avrc_chg_path_cmd_t</scope><name>direction</name></member>
      <member prot="public" refid="structwiced__bt__avrc__chg__path__cmd__t_1a059438277ecdbf385e09293d26b12e64" virt="non-virtual"><scope>wiced_bt_avrc_chg_path_cmd_t</scope><name>folder_uid</name></member>
      <member prot="public" refid="structwiced__bt__avrc__chg__path__cmd__t_1af4b011ebdf368535066e77f1fbac7536" virt="non-virtual"><scope>wiced_bt_avrc_chg_path_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__chg__path__cmd__t_1a9170216b9b732c5a8b8a0f29ec3966d9" virt="non-virtual"><scope>wiced_bt_avrc_chg_path_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__chg__path__cmd__t_1abaa21665faf3e7c7ef73200ace7323d5" virt="non-virtual"><scope>wiced_bt_avrc_chg_path_cmd_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__chg__path__cmd__t_1aa43a5df37b0612b92ae7b3773545c664" virt="non-virtual"><scope>wiced_bt_avrc_chg_path_cmd_t</scope><name>uid_counter</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>